<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- Bootstrap -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
      integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N"
      crossorigin="anonymous"
    />
    <title>Bootstrap Components</title>
  </head>
  <body>
    <!-- Contact Me Start -->

    <div
      class="bg-dark text-light d-flex flex-column text-center align-items-center min-vh-100"
    >
      <h2 class="text-light p-1">Contact Me</h2>
      <div class="bg-primary col-sm-12 col-md-8 col-xl-4">
        <form class="p-3">
          <div class="form-group">
            <label for="formGroupExampleInput">Name</label>
            <input
              type="text"
              class="form-control"
              id="formGroupExampleInput"
              placeholder="Your Name"
            />
          </div>

          <div class="form-group">
            <label for="exampleInputEmail1">Email address</label>
            <input
              type="email"
              class="form-control"
              id="exampleInputEmail1"
              placeholder="name@example.com"
            />
          </div>

          <div class="form-group">
            <label for="formGroupExampleInput">Contact Number</label>
            <input
              type="number"
              class="form-control"
              id="formGroupExampleInput"
              placeholder="+63 900 000 0000"
            />
          </div>

          <div class="form-group">
            <label for="exampleFormControlSelect1">Concern</label>
            <select class="form-control" id="exampleFormControlSelect1">
              <option>Quotation</option>
              <option>Inquiry</option>
              <option>Other Concern</option>
            </select>
          </div>

          <div class="form-group">
            <label for="exampleFormControlTextarea1">Message</label>
            <textarea
              class="form-control"
              id="exampleFormControlTextarea1"
              rows="4"
            ></textarea>
          </div>

          <button
            type="button"
            class="btn btn-dark"
            data-toggle="modal"
            data-target="#exampleModal"
          >
            Submit Email
          </button>
        </form>
      </div>
    </div>
    <!-- Contact Me End -->

    <!-- Modal start -->
    <div
      class="modal fade text-dark"
      id="exampleModal"
      tabindex="-1"
      role="dialog"
      aria-labelledby="exampleModalLabel"
      aria-hidden="true"
    >
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLabel">
              Thank you for contacting us!
            </h5>
            <button
              type="button"
              class="close"
              data-dismiss="modal"
              aria-label="Close"
            >
              <span aria-hidden="true">&times;</span>
            </button>
          </div>
          <div class="modal-body text-center">
            <span>Message Successfully Sent</span>
          </div>
          <div class="modal-footer">
            <button
              type="button"
              class="btn btn-secondary"
              data-dismiss="modal"
            >
              Close
            </button>
          </div>
        </div>
      </div>
    </div>
    <!-- Modal end -->

    <!-- Bootstrap Script -->
    <script
      src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
